const image = require('../lib/image.js')()

async function test() {
    await image.downloadUrl('https://ft-slice.markingcloud.com/266-197/103/20173403793-9.jpg')
    //require('fs').writeFileSync('/Users/luoshi/Downloads/test.jpg', data)
}

test()